html{
    position: relative;
    min-height: 100vh;
}

body {
    margin-bottom: 362px; /* Margin bottom by footer height */
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}


.br0{
    border-radius: 0!important;
}

.nav_titles{
    color: #494949;
    font: 16px 'Montserrat', sans-serif;
}

.f_phone{
    font: 16px "Open Sans", sans-serif;
    color:#ffffff;
}

.sub_params{
    font: 13px "Montserrat", sans-serif;
}

.cart_product_name{
    font: 20px 'Open Sans', sans-serif;
}

.cart_product_price{
    font: 20px 'Open Sans', sans-serif;
}

.card_productName{
    font: 19px "Montserrat", sans-serif;
}

.added_to_cart_link:hover{
    text-decoration: underline;
}

h1 {
    letter-spacing: 4px;
    text-transform: uppercase;
    font: 33px "Montserrat", sans-serif;
    color: #fff;
    font-weight:bold;
    text-shadow: 2px 1px 3px black, 0 0 1em black;
}

/*Заголовки разделов*/
h2 {
    letter-spacing: 2px;
    text-transform: uppercase;
    font: 17px "Lato", sans-serif;
}

.card_price{
    text-transform: uppercase;
    font: 26px "Montserrat", sans-serif;
}

.recom_cardTitle{
    font: 16px "Open Sans", sans-serif;
}

.cardProps{
    font: 14px "Open Sans", sans-serif;
}

.card_price2{
    text-transform: uppercase;
    font: 20px "Montserrat", sans-serif;
}

/*Подзаголовки*/
h3 {
    font: 20px "Lato", sans-serif;
}

h6 {
    font: 15px "Lato", sans-serif;
}

.filter_titles{
    letter-spacing: 1px;
    font: 15px "Lato", sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    /*font-weight: bold;*/
}

.f_info{
    color:white;
    font-size: 14px;
}

.bgimg-1 {
    position: relative;
    opacity: 0.9;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/title_banner.jpg");
}

.tire_img_example{
    width: 50px;
    height: 50px;
    background-image: url('../img/tire_example.png');
    background-size:cover;
    background-repeat: no-repeat;
}

.navShadow {
    box-shadow: 0px 3px 10px -4px #000000;
}

.logoShadow {
    box-shadow: 0px 0px 0px 10px #000000;
}

.logoShadow2 {
    box-shadow: 0px 1px 19px -4px #000000;
}

.mapborder {
    border: 1px solid #d3d3d3; /* Параметры границы */
}

.reg_form_shadow {
    box-shadow: 0px 1px 19px -3px #000000;
}

a{
    text-decoration: none;
    color: #000000;
}

.showMap{
    cursor: pointer;
    border-bottom: 1px dashed #191919;
}
.showMap:hover{
    border-bottom: 1px dashed #3490dc;
    transition: 100ms;
    color: #3490dc;
}

.any_questions{
    cursor: pointer;
    border-bottom: 1px dashed #191919;
}

.fa-truck{
    font-size: 19px;
    color: #2098d1;
}

.fa-check{
    color: #2098d1;
    padding-top: 2px;
}

.fa-question-circle{
    color: #2098d1!important;
}

.any_questions:hover{
    border-bottom: 1px dashed #3490dc;
    transition: 100ms;
    color: #3490dc;
}

a:hover{
    text-decoration: none;
    color: #000000;
}

a.foot_title{
    color:white;
}

a:hover.foot_title{
    color:white;
    text-decoration: none;
}

a.policy{
    color:white;
}

a:hover.policy{
    color:white;
    text-decoration: underline;
}

.fa-sign-in-alt{
    font-size:20px;
    color:#c1c1c1;
    padding-top: 2px;
    padding-left: 7px;
}

div.contacts_block{
    font:18px "Lato";
}

.fa-angle-up{
    font-size:45px;
    color: #343a40;
}

.fa-shopping-cart, .fa-search{
    font-size: 19px;
}

.fa-user-plus, .fa-headset, .fa-file-invoice-dollar, .fa-shipping-fast{
    font-size:150px;
    color:#A3CCFF;
}

.fa-angle-right{
    font-size:40px;
    color: black;
    padding-top: 50px;
}

.btn-link{
    color: #000000;
    text-decoration: none!important;
}

.btn-link:hover{
    color: #000000;
    text-decoration: none!important;
}

/*thead in service*/
.thd{
    background-color: #e9ebef;
}

/* captcha */
div.selectme_forcss img {
    height:  calc(2.25rem + 2px);
    padding-right: 10px!important;
}

div.selectme_forcss {
    height:  calc(2.25rem + 2px);
}

.xab_captcha{
    width: 140px;
    padding-left: -5px;
    border-radius: 0;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s
}

/* end captcha */
.fa-times{
    color:red;
    font-size:20px;
    padding: 5px;
}

.works_font{
    font: 18px 'Montserrat', sans-serif;
    letter-spacing: 6px;
}

.mail_holder{
    background-color: #419aa8;
}
.mail_holder:hover{
    background-color: #59a6b3;
}

.input-group-text{
    min-width: 125px;
}

.privacy_policy{
    font-size: 13px;
    color: #595959;
}

.logo{
    width: 250px;
}

/* Mobile */
.filter_img_xs{
    width: 80%;
}

.layout_padding{
    margin-bottom: 150px
}

.cart_icon_bg{
    background: #f8f9fa;
}

.LeftColBorder{
    border-left: 1px solid #d3d3d3;
}


.img_width{
    width: 50%;
}

@media (max-width: 767px) {

    .mobile_offset{
        height: 170px;
    }

    body {
        margin-bottom: 480px; /* Margin bottom by footer height */
    }

    .img_width{
        width: 100%;
    }

    .xs-table-cart{
        width: 1000px;
    }

    .cart_icon_bg{
        background: #fff;
    }

    .nav-xs{
        padding-top: 7px;
    }

    .nav-xs2{
        font: 20px 'Montserrat', sans-serif;
    }

    .bgimg-1 {
        background:url('../img/title_banner.jpg') no-repeat center center;
        min-height:200px;
        background-size:cover;
    }

    h1 {
        letter-spacing: 2px;
        text-transform: uppercase;
        font: 17px "Lato", sans-serif;
        color: #fff;
        font-weight:bold;
        text-shadow: 1px 1px 2px black, 0 0 1em black;
    }

    .logo{
        width: 120px;
    }

    .mobile_btn{
        width: 100%;
    }

    .filter_titles{
        font: 14px "Lato", sans-serif;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    .select_pad{
        padding: 5px;
        width: 100%;
    }

    .filter_img_xs{
        width: 60%;
    }

    .layout_padding{
        margin-bottom: 100px
    }

    .LeftColBorder{
        border-left: 1px solid white;
    }

    .xs-pad{
        margin-top: 24px;
    }

}



.openCallbackModal{
    cursor: pointer;
}

.col-centered{
    float: none!important;
    margin: 0 auto!important;
}

.font{
    font: 17px "Lato", sans-serif;
}

.wheels{
    letter-spacing: 0px;
    font: 13px "Lato", sans-serif;
    width: 100%;
}

.custom-radio .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-color: black;
    border-radius: 50%;
}

.table-wrapper-scroll-y {
    width: 100%;
    /*height: 150%!important;*/
    overflow: auto;
}

.lightbtn:hover{
    background-color: #c6c9cf!important;
}

tbody.stores_info{
    font: 13px 'Open Sans', sans-serif;
}

#show_more_params:hover{
    cursor: pointer;
}

.novalid{
    border: 1px solid #dc3545;
}

.invalid-feedback2{
    width:100%;
    margin-top:.25rem;
    font-size:80%;
    font-weight: bold;
    color:#dc3545
}


/*category toggle cards*/
.brd1{
    position: absolute;
    border: 2px solid #232a76;
    width: 38px;
    height: 38px;
    border-radius: 5px;
}

.wheel1{
    position: absolute;
    background-color: #9facff;
    opacity: 0.3;
    width: 34px;
    height: 34px;
    border-radius: 3px;
}


.wheel2{
    position: absolute;
    background-color: #9facff;
    opacity: 0.3;
    width: 34px;
    height: 34px;
    border-radius: 3px;
}

.brd3{
    position: absolute;
    border: 2px solid #232a76;
    border-radius: 5px;
}

.wheel3{
    position: absolute;
    background-color: #9facff;
    opacity: 0.3;
    border-radius: 3px;
}
/* end category toggle cards*/


.myButton {
    -moz-box-shadow:inset 0px 0px 0px 0px #9fb4f2;
    -webkit-box-shadow:inset 0px 0px 0px 0px #9fb4f2;
    box-shadow:inset 0px 0px 0px 0px #9fb4f2;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #347bf5), color-stop(1, #476e9e));
    background:-moz-linear-gradient(top, #347bf5 5%, #476e9e 100%);
    background:-webkit-linear-gradient(top, #347bf5 5%, #476e9e 100%);
    background:-o-linear-gradient(top, #347bf5 5%, #476e9e 100%);
    background:-ms-linear-gradient(top, #347bf5 5%, #476e9e 100%);
    background:linear-gradient(to bottom, #347bf5 5%, #476e9e 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#347bf5', endColorstr='#476e9e',GradientType=0);
    background-color:#347bf5;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    border:1px solid #707ad6;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font: 14px 'Open Sans', sans-serif;
    height: 35px;
    text-decoration:none;
}
.myButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #347bf5));
    background:-moz-linear-gradient(top, #476e9e 5%, #347bf5 100%);
    background:-webkit-linear-gradient(top, #476e9e 5%, #347bf5 100%);
    background:-o-linear-gradient(top, #476e9e 5%, #347bf5 100%);
    background:-ms-linear-gradient(top, #476e9e 5%, #347bf5 100%);
    background:linear-gradient(to bottom, #476e9e 5%, #347bf5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#347bf5',GradientType=0);
    background-color:#476e9e;
}
.myButton:active {
    position:relative;
    top:1px;
}


/* DivTable.com */
.divTable{
    display: table;
    width: 100%;
    font: 16px 'Montserrat', sans-serif;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell, .divTableHead {
    border-bottom: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}

.works_title{
    font: 16px 'Montserrat', sans-serif;
}